/* CSS Document */

#seite {
 min-width: 999px;
}
#kopf {
 background-position: center bottom;
 position: relative;
 border: 1px solid #F4811F;
 border-bottom: none;
}
#kopf_rechts {
position: absolute;
top: 0;
right: 0;
height: 150px;
width: 215px;
background-repeat: no-repeat;
border-left: 1px solid #ffffff;
}

a,
a:link,
a:visited {
    color: #1263AD;
    font-weight: normal;
    text-decoration: underline;
}

#streifen {
        height: 14px;
        background-image: url(../images/streifen.gif);
}
*html #streifen {
        position: absolute;
        bottom: -3px;
        height: 14px;
        left: 0;
        right: 0;
        width: 101%;
}
#navi {
 font-size: 0.75em; /* kleinere Schrift */
 font-weight: normal;
 background-color: #DCE8F3;
}
#navi h2 {font-size: 1.0em;
 padding: 14px 4px 6px 8px;
 display: block;
 color: #1263AD; /* dunkelblau */
 text-transform: uppercase;
}
#navi ul {
  margin-bottom: 4px;
  border-top: 2px solid #ffffff;
}
#navi ul li ul,
#navi  ul li li ul {
  margin-bottom: 0;
  border-bottom: none;
  border-top: 1px solid #ffffff;
}
#navi li {
 list-style-type: none;
/* border-bottom-color: #ffffff;*/ 
border-bottom: 2px solid #ffffff;
}
#navi li li {
 list-style-type: none;
 border-bottom: 2px solid #ffffff;
 font-size: 0.95em;
}
#navi li li li {
 list-style-type: none;
 border-bottom: 1px solid #ffffff;
 font-size: 0.95em;
}
#navi li li:last-child,
#navi li li li:last-child {
  border-bottom: none;
}

#navi li a,
#navi li a:link,
#navi li a:visited {
 padding: 4px 2px 4px 8px;
 color: #1C5588;
 background-color: #C8D8E7;
 font-weight: normal;
}
/* ------------------------------------------------------- */
#navi li a:hover,
#navi li a:active,
#navi li a:focus,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited {
 padding: 4px 2px 4px 8px;
 color: #ffffff;
 background-color: #F27214;
 font-weight: bold;
}
#navi li a.normal,
#navi li a.normal:link,
#navi li a.normal:visited,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited,
#navi li a.normal:hover,
#navi li a.normal:active,
#navi li a.normal:focus,
#navi li a.aktiv:hover,
#navi li a.aktiv:active,
#navi li a.aktiv:focus {
     border-top: none;
}
#navi li li a,
#navi li li a:link,
#navi li li a:visited,
#navi li li a.normal,
#navi li li a.normal:link,
#navi li li a.normal:visited{
 padding: 4px 2px 4px 8px;
 color: #F27214;
 background-color: #fafafa;
 font-weight: bold;
}
#navi li li a.normal:active,
#navi li li a.normal:focus,
#navi li li a.normal:hover,
#navi li li a.normal.aktiv,
#navi li li a.aktiv:link,
#navi li li a.aktiv:visited,
#navi li li a.aktiv:active,
#navi li li a.aktiv:focus,
#navi li li a.aktiv:hover {
 padding: 4px 2px 4px 8px;
 color: #F27214;
 background-color: #FEF2E8;
 /* background-image: url(../images/subnav.gif);
 background-position: 10px 7px; */
 font-weight: bold;
}
*html #navi li li a,
*html #navi li li a:link,
*html #navi li li a:visited,
*html #navi li li a:active,
*html #navi li li a:focus,
*html #navi li li a:hover,
*html #navi li li a.aktiv,
*html #navi li li a.aktiv:link,
*html #navi li li a.aktiv:visited{
 padding: 3px 2px 3px 8px;
}
#navi li li li a,
#navi li li li a:link,
#navi li li li a:visited{
 text-decoration: none;
 padding: 4px 2px 4px 24px !important;
 display: block;
 color: #F27214;
 background-color: #fafaff;
 font-weight: normal !important;
}
*html #navi li li li a,
*html #navi li li li a:link,
*html #navi li li li a:visited{
 padding: 3px 2px 3px 24px;
}
#navi li li li a:active,
#navi li li li a:focus,
#navi li li li a:hover,
#navi li li li a.aktiv,
#navi li li li a.aktiv:link,
#navi li li li a.aktiv:visited {
   color: #F27214;
    background-color: #FEF2E8;
    background-image: url(../images/subnav2.gif) !important;
    background-position: 11px 6px !important; 
   font-weight: normal; 
}


#inhalt-back {
background-color: #DCE8F3;
border: 1px solid #1263AD;
border-top: none;
/*padding: 0;*/
}

#inhalt {
 min-height: 600px;
 padding-top: 10px;
 padding-left: 0.9em;
 padding-right: 10px;
 padding-bottom: 10px;
 margin: 0px 215px 0px 215px;
 font-size: 0.8em;
 line-height: 1.4em;
 border: silver solid 1px;
 border-bottom: none;
 background-color: #ffffff;
}
*html #inhalt {
 height: 600px;
}
#inhalt h1 {
        font-size: 1.4em;
        font-weight:600;
      color: #F27214;
        margin-bottom: 10px;
        line-height: 1.4em;
}
#inhalt h2 {
        font-size: 1.25em;
        font-weight: bold;
       color: #F27214;
        margin-top: 8px;
        margin-bottom: 6px;
}
#inhalt h2.anreisser,
#inhalt .anreisser h2 {
        font-size: 1.2em;
        font-weight: bold;
      color: #F27214;
      margin-top: 10px;
        margin-bottom: 0px;
}
#inhalt h3 {
        font-size: 1.1em;
        font-weight: bold;
        color: #F27214;
        margin-top: 10px;
        margin-bottom: 6px;
}
#inhalt h4 {
        font-size: 1em;
        font-weight: bold;
        color: #F27214;
        margin-top: 8px;
        margin-bottom: 6px;
}
#inhalt .anreisser h3,
#inhalt .anreisser h4 {
        margin-bottom: 0;
        margin-top: 0;
        line-height: 1.1em;
}
#inhalt p {
/*        line-height:1.5em;
        padding-bottom: 8px;*/
        color: #3D3B38;       
}
#inhalt ul {
        list-style-type: square;
        color: #dc4e1f;
        padding-left: 34px;
        margin-bottom: 10px;
}
#inhalt li {
        line-height: 1.5em;
        color: #3D3B38;
        padding-bottom: 4px;
}
.rechts {
 float: right;
 padding-left: 5px;
 padding-bottom: 5px;
}
.links {
 float: left;
 padding-right: 5px;
 padding-bottom: 5px;
}


#inhalt .dekobild {
        width:200px;
        float:right;
        margin-left: 15px;
        margin-bottom: 15px;
        font-size: 0.85em;
        background-color: #f0f0f0;
        border: 1px solid #cccccc;
}
#inhalt #c103101 .dekobild {
border: none;
}

#inhalt .dekobild p,
#inhalt .dekobild dd {
    margin-left: 3px;
    padding-bottom: 0;
}
#inhalt .dekobild a:hover,
#inhalt .dekobild a:active,
#inhalt .dekobild a:focus {
   background-color: #e9e9e9;
}
#inhalt .dekobild a img {
   border: none;
   vertical-align: bottom;
}
#inhalt .dekobild img.lupe {
   margin: 3px;
  float: right;
}

#inhalt .bild_rechts {
        float: right;
        margin-left:15px;
        margin-bottom:15px;
        border: none;
}
#inhalt .bild_links {
        float: left;
        margin-right:10px;
        margin-bottom:15px;
        border: none;
}
#inhalt ul.linkliste {
        padding: 0;
        margin-bottom: 10px;
        margin-left: 4px;
}
#inhalt .linkliste li {
        list-style-type: none;
        line-height: 1.3em;
        margin-left: 10px;
        display: block;
        background-image: url(../images/li_punkt.gif);
        padding: 0px 10px 8px 18px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#inhalt li.pdf,
#inhalt li.download-datei {
    background-image: url(../images/li_pdf.gif);
}
#inhalt li.extern {
    background-image: url(../images/li_extern.gif);
}
#inhalt li.intern {
        background-image: url(../images/li_intern.gif);
}
#inhalt li.mail {
    background-image: url(../images/li_mail.gif);
}

#inhalt li.sprung {
        background-image: url(../images/li_sprung.gif);
        padding-bottom: 4px;
  } 
#inhalt p a.sprung,
#inhalt p a.sprung:link,
#inhalt p a.sprung:visited  {
 background-image:  url(../images/li_sprung.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}
#inhalt ol {
 margin-top: 8px;
 margin-bottom: 1em;
}
#inhalt ol li {
 margin-left: 25px;
 padding-left: 0px;
 margin-bottom: 4px;
 list-style-type: decimal;
 line-height: 1.4em;
}


#inhalt p a.extern,
#inhalt p a.extern:link,
#inhalt p a.extern:visited {
 background-image:  url(../images/li_extern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt p a.pdf,
#inhalt p a.pdf:link,
#inhalt p a.pdf:visited,
#inhalt li a.pdf,
#inhalt li a.pdf:link,
#inhalt li a.pdf:visited {
 background-image:  url(../images/li_pdf.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt li a.extern,
#inhalt li a.extern:link,
#inhalt li a.extern:visited {
 background-image:  url(../images/li_extern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt li a.intern,
#inhalt li a.intern:link,
#inhalt li a.intern:visited {
 background-image:  url(../images/li_intern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt p a.intern,
#inhalt p a.intern:link,
#inhalt p a.intern:visited {
 background-image:  url(../images/li_intern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt a.mail,
#inhalt a.mail:link,
#inhalt a.mail:visited {
 background-image:  url(../images/li_mail.gif);
 background-repeat: no-repeat;
 background-position: left;
 padding-left: 17px;
 display: inline-block;
}

#inhalt a:hover,
#inhalt a:active,
#inhalt a:focus {
 background-color: #FDEBDB;
}
#inhalt p.r {    
    float: right;
    margin-top: 4px;
}
p.csc-linkToTop a,
p.csc-linkToTop a:link,
p.csc-linkToTop a:visited,
a.top,
a.top:link,
a.top:visited,
a.pagetotop_link,
a.pagetotop_link:link,
a.pagetotop_link:visited {
float: right;
    background-image: url(../images/li_top.gif);
    background-repeat: no-repeat;
    background-position: 2px 2px;
   padding-left: 18px;
  margin-bottom: 6px;
}
/* p.csc-linkToTop a,
a.top,
a.top:link,
a.top:visited {
    background-image: url(../images/li_top.gif);
    background-repeat: no-repeat;
    background-position: 2px 2px;
   padding-left: 18px;
} */
a.back,
a.back:link,
a.back:visited {
    background-image: url(../images/li_back.gif);
    background-repeat: no-repeat;
    background-position: 2px 2px;
   padding-left: 18px;
} 
#fuss {
    clear: both;
    margin-top: 20px;
    border-top: 1px solid #cccccc;
    text-align: center;
    padding-top: 4px;
}

/* -------Adresse---- */
#rechts {
 position: absolute;
 top: 201px;
 right: 1px;
 width: 215px;
 padding: 10px 5px 15px 0;
 margin-left: 10px;
 border-top: silver solid 1px;
}
#rechts {
        line-height:1.4em;
        padding: 10px 0;
}


#rechts img {
        margin: 0;
}

#rechts h3 {
        font-weight: bold;
        color: #3D3B38;
        padding-left: 10px;
        font-size: 0.8em;
        line-height: 1.1em;
        margin-bottom: 8px;
}
#rechts h4 {
        font-weight: bold;
        color: #3D3B38;
        padding-left: 10px;
        font-size: 0.7em;
        line-height: 1.1em;
        margin-bottom: 5px;
}
#rechts p {
        line-height: 1.3em;
        font-size: 0.7em;
        margin-left: 10px;
  margin-right: 4px;
        margin-bottom: 10px;
}

#rechts p a.mail,
#rechts p a.mail:link,
#rechts p a.mail:visited  {
 background-image:  url(../images/li_mail.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}

#rechts a.intern,
#rechts a.intern:link,
#rechts a.intern:visited  {
 background-image:  url(../images/li_intern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#rechts a:link,
#rechts a:visited,
#rechts a:active {
        color:#000;
        text-decoration:underline;
        font-weight: normal;
}
#rechts a:hover,
#rechts a:active,
#rechts a:focus {
        color:#000000;
        font-weight: normal;
        text-decoration: underline;
      background-color: #f0f0f0;
}
#rechts ul.linkliste {
        padding: 0;
        margin-top: 0;
        margin-bottom: 6px;
}
#rechts .linkliste li {
        list-style-type: none;
        line-height: 1.5em;
        font-size: 0.7em;
        margin-left: 10px;
        display: block;
        padding: 0px 10px 8px 17px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#rechts li.pdf {
    background-image: url(../images/li_pdf.gif);
}
#rechts li.extern {
    background-image: url(../images/li_extern.gif);
}
#rechts li.intern {
        background-image: url(../images/li_intern.gif);
}
#rechts li.mail {
        background-image: url(../images/li_mail.gif);
}
.kasten {  
  background-image: url(../images/hg_kasten.gif);
  background-repeat: repeat-y;
  margin-right: 6px;
  padding: 0px 0 10px 0;
  margin-bottom: 20px;
}
 
#rechts .kasten h3 {
 background-color: #F27214;
 color: #ffffff;
 margin-left: 5px;
 padding: 2px 2px 4px 5px;
} 
#rechts .dekobild img {
  padding-bottom: 20px;
  margin-top: 4px;
}

#rechts .bildlink-rechts
 {
text-align: center;
margin-bottom: 0.8em;
}
#rechts .bildlink-rechts a{
text-decoration: none;
}
#rechts .bildlink-rechts a:hover,
#rechts .bildlink-rechts a:active,
#rechts .bildlink-rechts a:focus {
 background-color: #DCE8F3;
}
#c1090 .ce-textpic-imagewrap {
text-align: center !important;
}
/*-------------------------- Tabelle ------------------------- */
#inhalt table {
  margin-bottom: 1em;
}
.tableleft {
float: left;
padding-right: 10px;
}
.drei {
 padding-right: 230px;
}
#inhalt td, #inhalt th,
#inhalt_zwei td, #inhalt_zwei th {
 line-height: 1.2em;
 padding: 4px 14px 4px 8px;
 vertical-align: top;
 text-align: left;
 background-color: #f4f4f4;
}
#inhalt th.ueberschrift,
#inhalt_zwei th.ueberschrift {
 color: #dc4e1f;
 text-align: left;
 background-color: #D9D9D9;
}
#inhalt th.zwischentitel {
 font-size: 0.8em;
 color: #525252;
 text-align: left;
 background-color: #E9E9E9;
}
#inhalt td.center,
#inhalt_zwei td.center,
#inhalt th.center,
#inhalt_zwei th.center {
 text-align: center;
}
#inhalt td.right,
#inhalt_zwei td.right {
 text-align: right;
}
#inhalt td.left,
#inhalt th.left {
text-align: left;
}
.rechts {
 float: right;
 padding-left: 5px;
 padding-bottom: 5px;
}
.links {
 float: left;
 padding-right: 5px;
 padding-bottom: 5px;
}
.mitte {
 text-align: center;
 padding-bottom: 1em;
}
.rechts p,
.links p,
.mitte p {
 font-size: 0.85em;
}
/*------------- form ------------ */
#inhalt .none { 
  display:none; 
}
/* --------------------------------
 .floatbox { 
  overflow:hidden; 
}

#inhalt form .floatbox {
  padding-bottom: 6px;
}
#inhalt form .links{
  float: left;
  width: 32em;
  position: relative;
  margin-right: 6px;
}

#inhalt form .links h3 {
  clear: both;
  margin-top: 10px;
}

#inhalt form .description {
  position: relative;
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 0.85em;
  line-height: 1.2em;
  color: #666666;
}

#inhalt form .all {
  float: left;
  width: 60em;
  position: relative;
}

#inhalt form .text {
  clear: both;
  float: left;
  width: 40em;
  position: relative;
  margin-right: 6px;
  margin-bottom: 5px;
}

*html #inhalt form .links,
#inhalt form .rechts,
#inhalt form .all,
#inhalt form .text {
  margin-bottom: 6px;
}

#inhalt form .text {
  clear: both;
  float: left;
  width: 40em;
  position: relative;
  margin-right: 6px;
  margin-bottom: 5px;
}
---------------------------   */
#inhalt input {
  width: 19em; 
  background-color: #ffffff;
  border: 1px solid #858585;
}
#inhalt input[type=number] {
  width: 5em; 
  background-color: #ffffff;
  border: 1px solid #858585;
  margin-bottom: 0.5em;
}

#inhalt input.check {
  width: auto;
  position: relative;
}

.box  {
  padding-top:4px;
  float: left;
  text-align: left;
  width: 1.5em;
  margin-bottom: 20px;
  margin-top: 1px;
}

*html .box {
  padding-top: 0;
}

#inhalt form .radiobuttons {
  float: left;
  width: 40em;
  position: relative;
  margin-bottom: 4px;
}

#inhalt label.radio {
  width: 35em;
}

#inhalt .box input {
  border: none;
  width: 15px;
  top: 4px;
  left: 0;
}

*html #inhalt .box input {
  top: 0;
}

#inhalt input.subject {
  width: 80%;
  position: relative;
}

#inhalt form .description {
  position: relative;
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 0.85em;
  line-height: 1.2em;
  color: #696969;
}

#inhalt form label {
  display: inline;
  line-height: 1.5em;
  overflow: visible;
  width: 12em;
  margin-right: 0.4em;
  text-align: right;
}

 
#inhalt textarea {
  position: relative;
  border: 1px solid #858585;
  width: 80%;
  background-color: #ffffff;
  margin-bottom: 3px;
}

#inhalt form select {
  width: 5em;
  position: absolute; 
  left: 12em;
}

#inhalt .stadtteil select {
  width: 15em;
  position: absolute; 
  left: 17em;  
}

#inhalt .stadtteil {
  margin-bottom: 30px;
}

#inhalt form .buttons, #inhalt .form .buttons {
  font-size: 0.9em;
  width: 80%;
  position: relative;
}
#inhalt .buttons input,
#inhalt button.drucken {
  position: relative;
  width: 12em;
  background-color: #005395;
  color: #ffffff;
}
#inhalt input.submit {
  margin-top: 6px;
  float: left;
  margin-bottom: 5px;
}

#inhalt input.reset {
  margin-top: 6px;
  float: right;
} 



/* ----------------------------------------- */
/*.box  {
  padding-top:4px;
  float: left;
  text-align: left;
  width: 1.5em;
  margin-bottom: 20px;
  margin-top: 1px;
}*/

#inhalt .datenschutz input {
  position: relative;
  float: left;
  width: 1.5em;
  border: none;
  margin-top: 5px;
}
*html #inhalt .datenschutz input {
  margin-top: 0;
}

#inhalt form .datenschutz {
  clear: both;
  float: left;
  position: relative;
  width:100%;
}
#inhalt .datenschutz label{
  margin-left: 5px;
  width: 35em;
}

/* --------------------aus form publikationen --------------- */
#inhalt input{

  position: relative;
}

.csc-default{
  xmargin-top: 1em;
}

.tx-powermail-pi1 h2{
  margin-top: 0.5em;
}

#inhalt form .links{
  float: none;
  width: auto;
  position: relative;
  margin-right: 0;
}
/* IE-Hack */
/* #inhalt form .links {
float: left\9
} */


#inhalt label {
display: block;
float: left;
width: 15em;
}
#inhalt label.tbl {
width: auto;
float: none;
}

/* -------------------- ueberschreiben Typo3-CSS ----------------- */

div.ce-textpic div.ce-textpic-imagewrap .ce-textpic-image {
margin-bottom: 0;
}
DIV.ce-textpic-imagewrap {
  xfloat: none !important;
  }
#inhalt .ce-textpic-left .dekobild {
float: none;
width: auto;
text-align: left;
margin-left: 0;
background-color: #ffffff;
border: none;
}
#inhalt .csc-default {
/* margin-bottom: 15px;*/
} 
#inhalt .ce-textpic-text,
#inhalt ul.linkliste {
margin-bottom: 15px;
}
h100 {
display: none;
}
*+html #imageDetails {

}
*+html #caption {
font-family: Verdana;
font-size: 0.9em;
height: 1.5em;
}
*+html #numberDisplay {
clear: both;
font-family: Verdana;
font-size: 0.9em;
padding-top: 20px;
float: left;
}
*+html .ce-textpic-intext-right .ce-textpic-imagewrap {
width: 220px;
}

/* -------------------- Social Media ----------------- */
#c191549 .ce-gallery {
    margin-bottom: 0;
    margin-left: 10px;
}